Page 1 of 4 1234 LastLast
Results 1 to 10 of 38
Discuss Cydia vs Installer? Also using iLiberty+ questions at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi, I'm now tired waiting for winpwn so I will be using iLiberty+ (3.0 I ...
  1. #1
    Senior Professional Array

    Join Date
    Mar 2008
    Posts
    119
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Question [iLiberty+] Cydia vs Installer? Also using iLiberty+ questions

    Hi,

    I'm now tired waiting for winpwn so I will be using iLiberty+ (3.0 I believe) to J/A/U my new 16GB iPhone. What I like to know is:

    1) Between Cydia & Installer app, which is the best to install? Can both be installed and if so would that cause any issues?

    2) I understand that I need to downgrade bootloader to 3.9 otherwise it will downgrade the baseband, so is it easy to then upgrade back to 4.6BL?

    3) If Baseband is downgraded is it possible to upgrade it, if so how?

    4) To get phone back to Factory settings, is it a matter of reloading 1.1.4 and upgrading to 4.6BL? will the Baseband need to be upgraded if it was downgraded or is that part of 1.1.4?


    TIA
    Last edited by jbloggs; 04-13-2008 at 05:24 PM.



  2. #2
    Board Hero Array

    Join Date
    Nov 2007
    Location
    Mustang Ridge, Texas, United States
    Posts
    1,169
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    1. you can install both cydia and installer, there are two completely different things... i think Cydia is a different form fo the BSD Subsystem

    2. when the Bootloader is downgraded i think its a fake thing that makes the BB work right

    ---if your too confused about wht to do download and use ziphone and youll be good

  3. #3
    Rookie Array

    Join Date
    Mar 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    dont use ziphone men... dont contribute to that zebra....
    in my opinion i recomend yo to use Iliberty+ but dont check the install Cyndia, insted download the custom payload for installer and bsd subsystem, and also check the boxes for a j u and downgrade b using fb
    and i think your all good,
    but no worrys, we all HOPE that winpwn will be realease soooon!! aghjhh lol
    soo use iliberty+ in the meanwhile while winpwn is realease

    thumps up if this helped you, and sorry if its a lil confusing, English is my secondary language..

  4. #4
    Senior Professional Array

    Join Date
    Mar 2008
    Posts
    119
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Quote Originally Posted by juanga089 View Post
    dont use ziphone men... dont contribute to that zebra....
    in my opinion i recomend yo to use Iliberty+ but dont check the install Cyndia, insted download the custom payload for installer and bsd subsystem, and also check the boxes for a j u and downgrade b using fb
    and i think your all good,
    but no worrys, we all HOPE that winpwn will be realease soooon!! aghjhh lol
    soo use iliberty+ in the meanwhile while winpwn is realease

    thumps up if this helped you, and sorry if its a lil confusing, English is my secondary language..
    The custom payload include Cydia & Installer apps? if not then why should Cydia not be installed?

  5. #5
    Senior Professional Array

    Join Date
    Nov 2007
    Posts
    178
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    after installing Cydia (on a "fresh" system) OpenSSH couldn't be installed because "BSDSubsystem is not installed" :-/

    Does one have to *first* install BSD *then* let Cydia replace it?
    Last edited by pl_svn; 04-14-2008 at 04:59 AM.


  6. #6
    Professional Array TATANKA's Avatar

    Join Date
    Dec 2007
    Posts
    73
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default Installar & Cydia both works fine for me on my 1.1.4

    I downloaded iLiberty old version 1.2 form "http://ipluspwns.com/?q=node/2" then unlocked my 1.1.4 this will install INSTALLER instead of CYDIA.
    Then install CYDIA via "hackthatipnone.com" method "http://www.hackthatphone.com/114/iphone_cydia.html"
    Both works fine.

  7. #7
    Amazingly Knowledgeable Array jashsayani's Avatar

    Join Date
    Dec 2007
    Location
    Salt Lake City, UT
    Posts
    958
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    I Am With Installer !
    My iPhone
    iPhone 4 (32 GB) Black, Firmware 4.1

    My Mac mini
    2.0 GHz Dual core, 2GB RAM, 160 GB HDD, Leopard 10.5.8

    My MacBook
    2.0 GHz Dual core, 4 GB RAM, 160 GB HDD, SnowLeopard 10.6.4

    My Blogs:
    Jash's Blog: http://www.jashsayani.com
    The iFone Blog: http://theifoneblog.blogspot.com

  8. #8
    drg
    drg is offline
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    Canada
    Posts
    479
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Quote Originally Posted by pl_svn View Post
    after installing Cydia (on a "fresh" system) OpenSSH couldn't be installed because "BSDSubsystem is not installed" :-/

    Does one have to *first* install BSD *then* let Cydia replace it?
    There's a "fake BSD subsystem" to address this issue.

  9. #9
    Senior Professional Array totono8's Avatar

    Join Date
    Jan 2008
    Posts
    131
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    I would try the following:

    1. Restore to 1.1.4
    2. Use iLiberty to Activate and Jailbreak ONLY.
    3. Then install Boot Neuter from Installer (Source: scape-server.org/iphone)
    4 Use Boot Neuter under these settings:
    Version = 4.6
    Neuter = ON
    FB = OFF
    Unlock = ON
    Here is where an "expert" tell us if after that the phone is unlocked. In other words, does Boot Neuter unlock the baseband as well?
    If that works then you dont need to downgrade your Boot Loader at all. No 3.9 nor 3.9 FB!
    I had unlocked with iplus2.0 and was therefore on 3.9FB. Used Bootneuter with the settings above and now I have 4.6 BL AND 04.04 Baseband (latest). What I am not sure if now the phone is unlocked through Boot Neuter or still through iPlus. I think its Boot Neuter. Let me know if you try this!
    Last edited by totono8; 04-14-2008 at 08:38 PM.

  10. #10
    Rookie Array

    Join Date
    Dec 2007
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I checked Cydia to be installed during Liberty unlock process. Previously I had Installer. This Cydia packager is a little confusing to me. I don't see where I can change/add sources ? Further more, there are like 40 updates waiting under Changes. Can someone tell me if it is OK to run this updates or what ? When I click on this Changes, I think there are much more than 40 changes/updates in there but 40 is the number flashing in Changes.
    Advise would be much appreciated


 

 
Page 1 of 4 1234 LastLast

Similar Threads

  1. [2.0][Cydia] Last version of Cydia Installer buggy
    By sugarola in forum Free Toolchain Software (Cydia App's)
    Replies: 11
    Last Post: 08-06-2008, 12:11 AM
  2. [1.0.2][Solved] Phone bricked after using iLiberty Cydia
    By winnerma in forum iPhone "2G" (Rev. 1)
    Replies: 12
    Last Post: 08-03-2008, 07:28 PM
  3. Replies: 8
    Last Post: 04-22-2008, 07:19 PM
  4. [iLiberty+] Cydia payload question
    By versus in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 04-17-2008, 07:02 PM
  5. [OTB 1.1.4] Questions about J/A/U with iLiberty+
    By fongg@netvigator.com in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 03-27-2008, 01:55 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:34 AM.
twitter, follow us!